drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/mujs
-rwxr-xr-x	root/root	usr/bin/mujs-pp
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/mujs.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libmujs.a
-rwxr-xr-x	root/root	usr/lib/libmujs.so
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/mujs.pc
